﻿@media(max-width:766px)
{
    html {
    min-width:320px;
    width: 100%;
}
body {
    min-width:320px;
}
.main {
    width:100%;
}
.container_24 {
    width:99%;
}
.container_24 .grid_8 {
     width:99%;
}
.resp_none
{
    display:none;
 } 
.desk_none
{
    display:block;
}
.logo_center
{
    float:none;
    display:block;
    text-align:center;
    margin:0 auto;
}
.logo {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll center top;  
}
.banner {
    background:url("../images/banner1.png") no-repeat scroll center top;
    display: block;
    float: none;
    height: 125px;
    margin: 24px 0 0;
    width: 250px;
    margin: 0 auto;
}
.container_24 .grid_24 {
    width:97%;
}
.sf-menu {
    float:none;
    width: 96%;
}
.sf-menu > li {
    float:none;
}
.sf-menu > li.current, .sf-menu > li:hover, .sf-menu > li.sfHover {
    width: 98%;
    margin-bottom:3px;
}
.sf-menu > li > a 
{
    text-align:center;
}
.four
{
    display:none;
}
#page1 .bg-1 {
    /*height: 100%;*/
}
h1 {
    font-size:25px;
    padding-top: 10px;
} 
.bg-2 {
    background: rgba(0, 0, 0, 0) url("../images/bg-1.png") no-repeat scroll center top;
    margin: 5px auto;
}
.image_center {
    display: block;
    float: none;
    margin: 0 10px;
    text-align: center;
}
footer .menu li 
{
 font-size:12px;   
}
.acco {
    height: 100%;
    margin-left: 5px;
    margin-top: -84px;
    width:98%;
}
.img-indent-2 {
    float:none;
    margin: 4px auto;
}
.align_center
{
    margin:0 auto;
    display:block;
    float:none;
}
.img-indent-B {
    float: none;
    margin: 4px auto;
}
.img-indent-A {
    float:none;
   margin: 4px auto;
}
 .float_none
 {
     float:none;
 } 
 .container_24 .grid_12 {
    width: 98%;
}
.inp { 
    width:93%;
}

#form1 input {
    width:93%;
}
#form1 textarea {
    width:93%;
}

.text_a {
    width:93%;
}
.codeblo {
    width: 41%;
}
#container img
{
 width:99%;
 height:100%!important;   
}
.cycle {
 height:100%!important;   
}
}
@media(max-width:360px)
{
    #page1 .bg-1 {
    height: 91px;
}
}
@media only screen and (min-width:361px) and (max-width:480px)
{
     #page1 .bg-1 {
    height:150px;
}   
}
@media only screen and (min-width:481px) and (max-width:640px)
{
     #page1 .bg-1 {
    height:230px;
}   
}
@media only screen and (min-width:767px) and (max-width:920px)
{
 html {
    min-width:320px;
}
body {
    min-width:320px;
} 
.main {
    width:100%;
} 
.container_24 {
    width:99%;
}
.container_24 .grid_8 {
    width:32%;
}
.banner {
    width: 100%;
}
.bannerb {
    width: 100%;
}
.logo {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll left top / 100% auto;
}
.container_24 .grid_24 {
    width:99%;
}
.sf-menu {
    width:98%;
    margin: -22px 0 0;
}
.sf-menu > .four {
    margin-right: 0px;
}
.sf-menu > li {
    padding: 0px 8px;
}

#page1 .bg-1 {
    height: 323px;
}
.bg-2 {
    background:#352924;
    color: #f5cb4d;
 min-height: 144px;
    line-height: 17px;
    width: 100%;
}

.title-3 {
    color: #fff;
    font-size:15px;
}
.image_center {
    display: block;
    float: none;
    margin: 0 10px;
    text-align: center;
}

.acco {
    width: 99%;
}
.gall figure img {
    height: 177px;
    width: 220px;
}
.container_24 .grid_12 {
    width: 46%;
}
.codeblo {
    width: 43%;
}    
}
